/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Réduire";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "About SecuritySpy..."; ObjectID = "58"; */
"58.title" = "À propos de SecuritySpy...";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Ouvrir…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "Enregistrer";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nouveau";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Ouvrir récent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Ouvrir récent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Effacer le menu";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Réglages…";

/* Class = "NSMenuItem"; title = "Hide SecuritySpy"; ObjectID = "134"; */
"134.title" = "Masquer SecuritySpy";

/* Class = "NSMenuItem"; title = "Quit SecuritySpy"; ObjectID = "136"; */
"136.title" = "Quitter SecuritySpy";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Couper";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Coller";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Refaire";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Modifier";

/* Class = "NSMenuItem"; title = "All Cameras"; ObjectID = "239"; */
"239.title" = "Toutes les caméras";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "604"; */
"604.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Camera Info"; ObjectID = "607"; */
"607.title" = "Infos caméra";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "751"; */
"751.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "752"; */
"752.title" = "Aide";

/* Class = "NSMenuItem"; title = "SecuritySpy Installation Manual"; ObjectID = "753"; */
"753.title" = "Manuel d'installation SecuritySpy";

/* Class = "NSMenuItem"; title = "Control"; ObjectID = "758"; */
"758.title" = "Contrôle";

/* Class = "NSMenu"; title = "Control"; ObjectID = "759"; */
"759.title" = "Contrôle";

/* Class = "NSMenuItem"; title = "SecuritySpy User Manual"; ObjectID = "777"; */
"777.title" = "Manuel utilisateur SecuritySpy";

/* Class = "NSMenuItem"; title = "SecuritySpy Help"; ObjectID = "779"; */
"779.title" = "Aide SecuritySpy";

/* Class = "NSMenuItem"; title = "Open Log"; ObjectID = "787"; */
"787.title" = "Ouvrir le journal";

/* Class = "NSMenuItem"; title = "Browser"; ObjectID = "791"; */
"791.title" = "Navigateur";

/* Class = "NSMenuItem"; title = "Uploads"; ObjectID = "792"; */
"792.title" = "Téléchargements";

/* Class = "NSMenuItem"; title = "Group Video Windows"; ObjectID = "794"; */
"794.title" = "Grouper fenêtres vidéo";

/* Class = "NSMenu"; title = "Group Video Windows"; ObjectID = "795"; */
"795.title" = "Grouper fenêtres vidéo";

/* Class = "NSMenuItem"; title = "Individual Camera Video Windows"; ObjectID = "797"; */
"797.title" = "Fenêtres vidéo individuelles";

/* Class = "NSMenu"; title = "Individual Camera Video Windows"; ObjectID = "798"; */
"798.title" = "Fenêtres vidéo individuelles";

/* Class = "NSMenuItem"; title = "Full Screen Mode"; ObjectID = "804"; */
"804.title" = "Mode plein écran";

/* Class = "NSMenuItem"; title = "SecuritySpy Online Store"; ObjectID = "805"; */
"805.title" = "Boutique SecuritySpy";

/* Class = "NSMenuItem"; title = "Open Folder"; ObjectID = "841"; */
"841.title" = "Ouvrir dossier";

/* Class = "NSMenu"; title = "Open Folder"; ObjectID = "842"; */
"842.title" = "Ouvrir dossier";

/* Class = "NSMenuItem"; title = "Default Capture Destination"; ObjectID = "843"; */
"843.title" = "Destination de capture par défaut";

/* Class = "NSMenuItem"; title = "Scripts"; ObjectID = "844"; */
"844.title" = "Scripts";

/* Class = "NSMenuItem"; title = "Sounds"; ObjectID = "845"; */
"845.title" = "Sons";

/* Class = "NSMenuItem"; title = "Web"; ObjectID = "846"; */
"846.title" = "Web";

/* Class = "NSWindow"; title = "All Cameras"; ObjectID = "881"; */
"881.title" = "Toutes les caméras";

/* Class = "NSWindow"; title = "Camera Info"; ObjectID = "895"; */
"895.title" = "Infos caméra";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Click to configure which information to display"; ObjectID = "897"; */
"897.ibShadowedToolTip" = "Cliquer pour configurer les infos à afficher";

/* Class = "NSMenu"; title = "All Cameras - Continuous Capture - Set Schedule"; ObjectID = "0Rv-Lb-kZV"; */
"0Rv-Lb-kZV.title" = "Toutes caméras - Capture continue - Définir planning";

/* Class = "NSTextFieldCell"; title = "SecuritySpy experienced a sustained hang and became unresponsive with no processing taking place. This is typically caused by disk problems, though other causes are possible. Ensure all disks used by this Mac are functioning properly and running at normal speed.\n\nFor help diagnosing this issue, contact the developer via the Help menu above and include recent \"sample\" log files, located in the Diagnostics folder, which you can locate using the button below."; ObjectID = "0g6-1v-n6a"; */
"0g6-1v-n6a.title" = "SecuritySpy a subi un blocage prolongé et ne répondait plus sans traitement en cours. Cela est généralement causé par des problèmes de disque, bien que d'autres causes soient possibles. Assurez-vous que tous les disques utilisés par ce Mac fonctionnent correctement et à vitesse normale.\n\nPour diagnostiquer ce problème, contactez le développeur via le menu Aide ci-dessus et incluez les fichiers journaux « sample » récents, situés dans le dossier Diagnostics, que vous pouvez localiser avec le bouton ci-dessous.";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "13t-a6-DN4"; */
"13t-a6-DN4.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Install NTP Server..."; ObjectID = "15e-PO-6Ti"; */
"15e-PO-6Ti.title" = "Installer serveur NTP...";

/* Class = "NSMenuItem"; title = "Create Debug File On Desktop"; ObjectID = "1xH-9C-0SH"; */
"1xH-9C-0SH.title" = "Créer fichier debug sur le bureau";

/* Class = "NSWindow"; title = "Trial Period Expired"; ObjectID = "2RW-QX-0tJ"; */
"2RW-QX-0tJ.title" = "Période d'essai expirée";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "32l-bR-r4s"; */
"32l-bR-r4s.title" = "secondes";

/* Class = "NSMenuItem"; title = "Clear All Schedule Overrides"; ObjectID = "44b-eZ-jT4"; */
"44b-eZ-jT4.title" = "Effacer toutes priorités de planning";

/* Class = "NSWindow"; title = "Initialising..."; ObjectID = "5ZW-Nn-yeL"; */
"5ZW-Nn-yeL.title" = "Initialisation...";

/* Class = "NSMenuItem"; title = "Application Support"; ObjectID = "65f-Iw-wMr"; */
"65f-Iw-wMr.title" = "Support d'application";

/* Class = "NSMenuItem"; title = "Schedule Setter"; ObjectID = "6MM-lL-DB5"; */
"6MM-lL-DB5.title" = "Définisseur de planning";

/* Class = "NSMenuItem"; title = "Delete All Index Files"; ObjectID = "7qw-3L-IU5"; */
"7qw-3L-IU5.title" = "Supprimer tous les fichiers d'index";

/* Class = "NSMenuItem"; title = "Use FFmpeg For Software Video Encoding"; ObjectID = "89y-gC-Ray"; */
"89y-gC-Ray.title" = "Utiliser FFmpeg pour l'encodage vidéo logiciel";

/* Class = "NSMenuItem"; title = "All Cameras - Continuous Capture - Set Schedule"; ObjectID = "8Kb-Su-m1S"; */
"8Kb-Su-m1S.title" = "Toutes caméras - Capture continue - Définir planning";

/* Class = "NSMenuItem"; title = "Check For Updated Supporting Files"; ObjectID = "8Yz-dU-ZPs"; */
"8Yz-dU-ZPs.title" = "Vérifier fichiers de support mis à jour";

/* Class = "NSMenuItem"; title = "Run AI Test..."; ObjectID = "8t1-vg-Hwi"; */
"8t1-vg-Hwi.title" = "Exécuter test IA...";

/* Class = "NSMenuItem"; title = "Import Settings File..."; ObjectID = "9TJ-Mf-J6w"; */
"9TJ-Mf-J6w.title" = "Importer fichier de réglages...";

/* Class = "NSMenuItem"; title = "Send Test iOS Notifications To All Devices"; ObjectID = "Awv-oG-UBF"; */
"Awv-oG-UBF.title" = "Envoyer notifs test iOS vers tous appareils";

/* Class = "NSMenuItem"; title = "Image Quality Review"; ObjectID = "CIo-Gl-qIX"; */
"CIo-Gl-qIX.title" = "Revue qualité d'image";

/* Class = "NSTextFieldCell"; title = "All modes (Continuous Capture, Motion Capture and Actions) of all cameras will be set to the selected schedule after the specified delay:"; ObjectID = "CKs-wQ-TlD"; */
"CKs-wQ-TlD.title" = "Tous les modes (Capture continue, Capture de mouvement et Actions) de toutes les caméras seront définis sur le planning sélectionné après le délai spécifié:";

/* Class = "NSTextFieldCell"; title = "Initialising..."; ObjectID = "CSB-mc-9DK"; */
"CSB-mc-9DK.title" = "Initialisation...";

/* Class = "NSMenu"; title = "All Cameras - All Modes - Set Schedule"; ObjectID = "DFb-ER-MKG"; */
"DFb-ER-MKG.title" = "Toutes caméras - Tous modes - Définir planning";

/* Class = "NSMenuItem"; title = "Clear Upload Queue"; ObjectID = "DXj-tc-5eA"; */
"DXj-tc-5eA.title" = "Vider file d'upload";

/* Class = "NSMenuItem"; title = "Move Mouse Periodically To Simulate User Activity"; ObjectID = "EBS-nP-q49"; */
"EBS-nP-q49.title" = "Bouger souris périodiquement pour simuler activité";

/* Class = "NSMenuItem"; title = "All Cameras - All Modes - Set Schedule"; ObjectID = "Eb1-i8-HFT"; */
"Eb1-i8-HFT.title" = "Toutes caméras - Tous modes - Définir planning";

/* Class = "NSMenuItem"; title = "Software-Only Video Decoding"; ObjectID = "Ers-Ef-R5g"; */
"Ers-Ef-R5g.title" = "Décodage vidéo logiciel uniquement";

/* Class = "NSMenuItem"; title = "Push Notification Logging"; ObjectID = "GTI-kl-iNU"; */
"GTI-kl-iNU.title" = "Journalisation notifications push";

/* Class = "NSMenu"; title = "Restore Settings Backup"; ObjectID = "Gmd-lt-CcO"; */
"Gmd-lt-CcO.title" = "Restaurer sauvegarde réglages";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "HZo-Z3-56V"; */
"HZo-Z3-56V.title" = "Annuler";

/* Class = "NSMenu"; title = "All Cameras - All Modes - Set Schedule After Delay"; ObjectID = "KIP-RF-ZeE"; */
"KIP-RF-ZeE.title" = "Toutes caméras - Tous modes - Définir planning après délai";

/* Class = "NSMenuItem"; title = "Quit And Reopen Every Day At 4 AM"; ObjectID = "KmM-yq-Ke4"; */
"KmM-yq-Ke4.title" = "Quitter et rouvrir chaque jour à 4h";

/* Class = "NSWindow"; title = "Errors"; ObjectID = "KvU-Aj-qgA"; */
"KvU-Aj-qgA.title" = "Erreurs";

/* Class = "NSMenuItem"; title = "Add Cameras From Settings File..."; ObjectID = "L5E-rC-YGB"; */
"L5E-rC-YGB.title" = "Ajouter caméras depuis fichier réglages...";

/* Class = "NSMenuItem"; title = "Uninstall NTP Server..."; ObjectID = "LjJ-a7-RNd"; */
"LjJ-a7-RNd.title" = "Désinstaller serveur NTP...";

/* Class = "NSMenuItem"; title = "All Cameras - Motion Capture - Set Schedule"; ObjectID = "NTB-nL-Xrh"; */
"NTB-nL-Xrh.title" = "Toutes caméras - Capture de mouvement - Définir planning";

/* Class = "NSMenuItem"; title = "Export Settings File..."; ObjectID = "NTl-zf-fMU"; */
"NTl-zf-fMU.title" = "Exporter fichier de réglages...";

/* Class = "NSWindow"; title = "Enter Password"; ObjectID = "OPM-bF-a3E"; */
"OPM-bF-a3E.title" = "Saisir mot de passe";

/* Class = "NSMenuItem"; title = "AI Review"; ObjectID = "OrY-uP-FfW"; */
"OrY-uP-FfW.title" = "Revue IA";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "Pb8-Sb-7yO"; */
"Pb8-Sb-7yO.title" = "Debug";

/* Class = "NSMenuItem"; title = "Software-Only Video Encoding"; ObjectID = "Pqm-kD-rPe"; */
"Pqm-kD-rPe.title" = "Encodage vidéo logiciel uniquement";

/* Class = "NSWindow"; title = "Set Schedule After Delay"; ObjectID = "QQt-N2-OXF"; */
"QQt-N2-OXF.title" = "Définir planning après délai";

/* Class = "NSWindow"; title = "Countdown"; ObjectID = "Qdc-K6-dQb"; */
"Qdc-K6-dQb.title" = "Compte à rebours";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "RvD-bP-jCR"; */
"RvD-bP-jCR.title" = "Debug";

/* Class = "NSMenuItem"; title = "Clear Old Backup Files"; ObjectID = "S5Y-kD-wd6"; */
"S5Y-kD-wd6.title" = "Effacer anciens fichiers de sauvegarde";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "S9h-AD-DDH"; */
"S9h-AD-DDH.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "SCA-jR-Kus"; */
"SCA-jR-Kus.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "SQW-27-Qqx"; */
"SQW-27-Qqx.title" = "OK";

/* Class = "NSMenuItem"; title = "Slower File Removal"; ObjectID = "URb-XG-DnG"; */
"URb-XG-DnG.title" = "Suppression fichiers ralentie";

/* Class = "NSWindow"; title = "License Violation"; ObjectID = "YfM-Qd-jJl"; */
"YfM-Qd-jJl.title" = "Violation de licence";

/* Class = "NSMenuItem"; title = "Push Streams"; ObjectID = "Z1j-m5-JeH"; */
"Z1j-m5-JeH.title" = "Flux push";

/* Class = "NSMenuItem"; title = "Use OpenGL Instead Of Metal For Video Previews"; ObjectID = "aNN-3J-0sl"; */
"aNN-3J-0sl.title" = "Utiliser OpenGL au lieu de Metal pour aperçus vidéo";

/* Class = "NSMenuItem"; title = "URL Generator"; ObjectID = "axk-Cx-pWn"; */
"axk-Cx-pWn.title" = "Générateur d'URL";

/* Class = "NSMenuItem"; title = "ONVIF Connection Logging"; ObjectID = "bh9-fx-cLH"; */
"bh9-fx-cLH.title" = "Journalisation connexions ONVIF";

/* Class = "NSMenuItem"; title = "Restore Settings Backup"; ObjectID = "c7v-Tg-T9q"; */
"c7v-Tg-T9q.title" = "Restaurer sauvegarde réglages";

/* Class = "NSMenuItem"; title = "Forget Learned WAN Connection Information"; ObjectID = "dyO-lb-fuR"; */
"dyO-lb-fuR.title" = "Oublier infos connexion WAN apprises";

/* Class = "NSMenuItem"; title = "Schedule Setter..."; ObjectID = "eOW-4z-ACP"; */
"eOW-4z-ACP.title" = "Définisseur de planning...";

/* Class = "NSMenuItem"; title = "All Cameras - Actions - Set Schedule"; ObjectID = "eeM-8B-nUq"; */
"eeM-8B-nUq.title" = "Toutes caméras - Actions - Définir planning";

/* Class = "NSMenuItem"; title = "Use FFmpeg For Software Video Decoding"; ObjectID = "fCc-5Q-W09"; */
"fCc-5Q-W09.title" = "Utiliser FFmpeg pour décodage vidéo logiciel";

/* Class = "NSMenuItem"; title = "Clear All iOS Notification Devices"; ObjectID = "go2-3O-pUZ"; */
"go2-3O-pUZ.title" = "Effacer tous appareils notifications iOS";

/* Class = "NSTextFieldCell"; title = "macOS appears to be refusing access to the local network. Without this permission, SecuritySpy cannot access your cameras.\n\nMake sure this permission option is enabled for SecuritySpy under System Settings > Privacy & Security > Local Network."; ObjectID = "hRb-E6-bK2"; */
"hRb-E6-bK2.title" = "macOS semble refuser l'accès au réseau local. Sans cette autorisation, SecuritySpy ne peut pas accéder à vos caméras.\n\nAssurez-vous que cette option d'autorisation est activée pour SecuritySpy dans Réglages Système > Confidentialité et sécurité > Réseau local.";

/* Class = "NSTextFieldCell"; title = "Arming cameras in %d seconds..."; ObjectID = "hmi-01-9lY"; */
"hmi-01-9lY.title" = "Armement caméras dans %d secondes...";

/* Class = "NSWindow"; title = "Notification"; ObjectID = "jbq-27-WcV"; */
"jbq-27-WcV.title" = "Notification";

/* Class = "NSMenuItem"; title = "Reset Software UUID"; ObjectID = "je3-5M-eDb"; */
"je3-5M-eDb.title" = "Réinitialiser UUID logiciel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "jsS-N7-eqa"; */
"jsS-N7-eqa.title" = "OK";

/* Class = "NSWindow"; title = "Hang Info"; ObjectID = "ju1-Mn-W4G"; */
"ju1-Mn-W4G.title" = "Info blocage";

/* Class = "NSMenuItem"; title = "All Cameras - All Modes - Set Schedule After Delay"; ObjectID = "l0U-da-YLY"; */
"l0U-da-YLY.title" = "Toutes caméras - Tous modes - Définir planning après délai";

/* Class = "NSWindow"; title = "Local Network Permission"; ObjectID = "l77-FB-TpB"; */
"l77-FB-TpB.title" = "Autorisation réseau local";

/* Class = "NSMenuItem"; title = "Generate macOS Notification"; ObjectID = "mNw-hS-cEP"; */
"mNw-hS-cEP.title" = "Générer notification macOS";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "meq-TZ-DIe"; */
"meq-TZ-DIe.title" = "Ouvrir Réglages Système";

/* Class = "NSMenuItem"; title = "File Removal Logging"; ObjectID = "mhv-61-NH1"; */
"mhv-61-NH1.title" = "Journalisation suppression fichiers";

/* Class = "NSMenuItem"; title = "Open Web Log"; ObjectID = "mj7-gR-BR8"; */
"mj7-gR-BR8.title" = "Ouvrir journal web";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "nc5-i2-iLO"; */
"nc5-i2-iLO.title" = "Annuler";

/* Class = "NSMenu"; title = "All Cameras - Actions - Set Schedule"; ObjectID = "pBe-au-wA7"; */
"pBe-au-wA7.title" = "Toutes caméras - Actions - Définir planning";

/* Class = "NSTextFieldCell"; title = "The license code used to register this software is being used in another copy of this software running on a different computer.\n\nEach license code may be used in one instance of the software, running on one computer only.\n\nTherefore, this software will de-register and revert to demo mode."; ObjectID = "pdJ-Qy-kuA"; */
"pdJ-Qy-kuA.title" = "Le code de licence utilisé pour enregistrer ce logiciel est utilisé dans une autre copie de ce logiciel fonctionnant sur un ordinateur différent.\n\nChaque code de licence ne peut être utilisé que dans une instance du logiciel, fonctionnant sur un seul ordinateur.\n\nPar conséquent, ce logiciel va se désenregistrer et revenir en mode démo.";

/* Class = "NSMenu"; title = "All Cameras - Motion Capture - Set Schedule"; ObjectID = "rSe-Uj-swS"; */
"rSe-Uj-swS.title" = "Toutes caméras - Capture de mouvement - Définir planning";

/* Class = "NSButtonCell"; title = "Open Diagnostics Folder"; ObjectID = "tyF-a0-OJq"; */
"tyF-a0-OJq.title" = "Ouvrir dossier Diagnostics";

/* Class = "NSMenuItem"; title = "Dashboard"; ObjectID = "uWM-mk-iZ5"; */
"uWM-mk-iZ5.title" = "Tableau de bord";

/* Class = "NSMenuItem"; title = "Clear All Camera-Specific Storage Locations"; ObjectID = "wEd-yP-wEz"; */
"wEd-yP-wEz.title" = "Effacer toutes destinations de capture spécifiques caméras";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "yuh-Hs-8BI"; */
"yuh-Hs-8BI.title" = "Acheter";
